{
	"easycom": {
		"autoscan": true,
		"custom": {
			"^s-(.*)": "@/sheep/components/s-$1/s-$1.vue",
			"^su-(.*)": "@/sheep/ui/su-$1/su-$1.vue",
			"^u--(.*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue",
			"^up-(.*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue",
			"^u-([^-].*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue"
		}
	},
	"pages": [{
			"path": "pages/index/index",
			"aliasPath": "/",
			"style": {
				"navigationBarTitleText": "首页",
				"enablePullDownRefresh": true
			},
			"meta": {
				"auth": false,
				"sync": true,
				"title": "首页",
				"group": "配送端"
			}
		},
		{
			"path": "pages/index/user",
			"style": {
				"navigationBarTitleText": "个人中心",
				"enablePullDownRefresh": true
			},
			"meta": {
				"sync": true,
				"title": "个人中心",
				"group": "配送端"
			}
		},
		{
			"path": "pages/index/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		}
	],
	"subPackages": [
		{
			"root": "pages/user",
			"pages": [
				{
					"path": "info",
					"style": {
						"navigationBarTitleText": "我的信息"
					},
					"meta": {
						"auth": true,
						"sync": true,
						"title": "用户信息",
						"group": "用户中心"
					}
				},
				{
					"path": "orderRecord",
					"style": {
						"navigationBarTitleText": "接单记录"
					}
				},
				{
					"path": "recordList",
					"style": {
						"navigationBarTitleText": "订单记录"
					}
				}
			]
		},
		{
			"root": "pages/public",
			"pages": [
				{
					"path": "setting",
					"style": {
						"navigationBarTitleText": "系统设置"
					},
					"meta": {
						"sync": true,
						"title": "系统设置",
						"group": "通用"
					}
				},
				{
					"path": "richtext",
					"style": {
						"navigationBarTitleText": "富文本"
					},
					"meta": {
						"sync": true,
						"title": "富文本",
						"group": "通用"
					}
				},
				{
					"path": "faq",
					"style": {
						"navigationBarTitleText": "常见问题"
					},
					"meta": {
						"sync": true,
						"title": "常见问题",
						"group": "通用"
					}
				},
				{
					"path": "error",
					"style": {
						"navigationBarTitleText": "错误页面"
					}
				},
				{
					"path": "webview",
					"style": {
						"navigationBarTitleText": ""
					}
				}
			]
		},
		{
			"root": "pages/registered",
			"pages": [
				{
					"path": "registerRiders",
					"style": {
						"navigationBarTitleText": "注册骑手"
					},
					"meta": {
						"sync": true,
						"title": "注册骑手",
						"group": "注册"
					}
				},
				{
					"path": "accountInfo",
					"style": {
						"navigationBarTitleText": "工资结算账户信息"
					}
				},
				{
					"path": "audit",
					"style": {
						"navigationBarTitleText": "审核中"
					}
				}
			]
		},
		{
			"root": "pages/order",
			"pages": [
				{
					"path": "detail",
					"style": {
						"navigationBarTitleText": "订单详情"
					}
				},
				{
					"path": "handoverRecord",
					"style": {
						"navigationBarTitleText": "交接记录"
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "惠吃宝骑手端",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FFFFFF",
		"navigationStyle": "custom"
	},
	"tabBar": {
		"list": [
			{
				"pagePath": "pages/index/index",
				"iconPath": "static/img/home.png",
				"selectedIconPath": "static/img/home.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/index/user",
				"iconPath": "static/img/edit.png",
				"selectedIconPath": "static/img/edit.png",
				"text": "个人中心"
			}
		]
	}
}